Loading...
Searching...
No Matches
libm2k::IIO_CONTEXT_VERSION Struct Reference

The version of the backend. More...

`#include <libm2k/enums.hpp>`

## Public Attributes

unsigned int | major
| major version
unsigned int | minor
| minor version
char | git_tag [8]
| git tag

## Detailed Description

The version of the backend.

The documentation for this struct was generated from the following file:

- enums.hpp